<?xml version="1.0" encoding="UTF-8"?>
<!--
 Copyright (c) 2019 SAP SE or an SAP affiliate company. All rights reserved
-->
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <groupId>de.hybris.platform</groupId>
    <artifactId>cockpit</artifactId>
    <version>2105.10</version>

    <dependencies>
        <dependency>
            <groupId>de.hybris.external.hy_patched</groupId>
            <artifactId>canvas</artifactId>
            <version>1.0</version>
            <classifier>hybris-patched</classifier>
        </dependency>
        <dependency>
            <groupId>displaytag</groupId>
            <artifactId>displaytag</artifactId>
            <version>1.2</version>
        </dependency>
        <dependency>
            <groupId>de.hybris.external.hy_patched</groupId>
            <artifactId>fckez</artifactId>
            <version>2.6.1_2</version>
            <classifier>hybris-patched</classifier>
        </dependency>
        <dependency>
            <groupId>com.github.librepdf</groupId>
            <artifactId>openpdf</artifactId>
            <version>1.3.25</version>
        </dependency>
        <dependency>
            <groupId>net.sf.jasperreports</groupId>
            <artifactId>jasperreports</artifactId>
            <version>6.6.0</version>
        </dependency>
        <dependency>
            <groupId>net.sf.jasperreports</groupId>
            <artifactId>jasperreports-fonts</artifactId>
            <version>6.0.0</version>
        </dependency>
        <dependency>
            <groupId>jfree</groupId>
            <artifactId>jcommon</artifactId>
            <version>1.0.16</version>
        </dependency>
        <dependency>
            <groupId>jfree</groupId>
            <artifactId>jfreechart</artifactId>
            <version>1.0.13</version>
        </dependency>
        <dependency>
            <groupId>de.hybris.external.hy_patched</groupId>
            <artifactId>jgraph</artifactId>
            <version>5.8.3.1</version>
            <classifier>hybris-patched</classifier>
        </dependency>
        <dependency>
            <groupId>de.hybris.external</groupId>
            <artifactId>jgrapht-jdk1.6</artifactId>
            <version>0.8.2</version>
        </dependency>
        <dependency>
            <groupId>com.github.vlsi.mxgraph</groupId>
            <artifactId>jgraphx</artifactId>
            <version>4.1.0</version>
        </dependency>
        <dependency>
            <groupId>de.hybris.external</groupId>
            <artifactId>TGGraphLayout-jre11</artifactId>
            <version>1.22</version>
        </dependency>
        <dependency>
            <groupId>de.hybris.external</groupId>
            <artifactId>zcommon</artifactId>
            <version>3.6.4</version>
        </dependency>
        <dependency>
            <groupId>org.zkoss.zkforge.el</groupId>
            <artifactId>zcommons-el</artifactId>
            <version>1.0.2</version>
        </dependency>
        <dependency>
            <groupId>de.hybris.external</groupId>
            <artifactId>zhtml</artifactId>
            <version>3.6.4</version>
        </dependency>
        <dependency>
            <groupId>de.hybris.external.hy_patched</groupId>
            <artifactId>zk</artifactId>
            <version>3.6.4.2</version>
        </dependency>
        <dependency>
            <groupId>de.hybris.external</groupId>
            <artifactId>zkex</artifactId>
            <version>3.6.4</version>
        </dependency>
        <dependency>
            <groupId>de.hybris.external</groupId>
            <artifactId>zkmax</artifactId>
            <version>3.6.4</version>
        </dependency>
        <dependency>
            <groupId>de.hybris.external</groupId>
            <artifactId>zkplus</artifactId>
            <version>3.6.4</version>
        </dependency>
        <dependency>
            <groupId>de.hybris.external</groupId>
            <artifactId>zkspring</artifactId>
            <version>1.1.0</version>
        </dependency>
        <dependency>
            <groupId>de.hybris.external</groupId>
            <artifactId>zml</artifactId>
            <version>3.6.4</version>
        </dependency>
        <dependency>
            <groupId>de.hybris.external.hy_patched</groupId>
            <artifactId>zul</artifactId>
            <version>3.6.4</version>
            <classifier>hybris-xss-patched</classifier>
        </dependency>
        <dependency>
            <groupId>de.hybris.external.hy_patched</groupId>
            <artifactId>zweb</artifactId>
            <version>3.6.4</version>
            <classifier>hybris-patched</classifier>
        </dependency>
    </dependencies>
</project>
